curl --request POST \
  --url {{ api_server_url }}/metadata/{namespace}/{name} \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '"string"'